Mautic Community Forums

Problem to install Mautic

I have a big problem to install Mautic. I have a cpanel control, by arvixe.com and when i try to install new version of mautic, i cant, because “Required PHP version greater than equal to 5.6.19 AND found version is : 5.4.45”. But, I have the php version 5.6.22!!! my htacess is ok, all is ok!!!

I have a big problem to install Mautic. I have a cpanel control, by arvixe.com and when i try to install new version of mautic, i cant, because “Required PHP version greater than equal to 5.6.19 AND found version is : 5.4.45”. But, I have the php version 5.6.22!!! my htacess is ok, all is ok!!!

Hi eucidio and MxyzptlkFishStix,
did you finally get Arvixe to fix your php version?
I had them send a high-priority support ticket
I’m in the same boat here, trying to install self-hosted Mautic because of recend Mautic Cloud undelivered email issues…

What other installation issue should I expect next? Do you have any suggestions on what preparations to do before installing mautic? I only have cPanel access and no ssh

Cheers,
Giancarlo

It is better to use softaculous to install mautic if your cpanel support it.

Yes, you need to get your webhost to ensure php version is above 5.6.19.

Thank you @bchiam
That’s what I was trying to do, but softaculous complained about the PHP version.
Just to make you laugh, I contacted my webhost’s support, Arvixe, and they assured they sent a high-priority ticket to make update the PHP to a proper version by their senior support team. “Rest assured” they said.
Two days have passed. No answer to the ticket.
That’s a quite long resting nap I got :smiley:
Bottom line: run away from Arvixe, Hostgator, or any other host under the EIG umbrella

Let me know the server details i will fix it soon

There are worse hosting company than Arvixe.com, for example, NC… Hosting, their prices are not really cheap, but their service is. No phone support, only chat, and problems often went unresolved. Mautic does not work properly either, they don’t allow frequent cron jobs, and the web update of Mautic always hang. Stay away!

I use wiredtree.com, they provide solid support. Within 5 minutes normally can get response and they are very professional to resolve any issue you faced. So far very happy with them. If you experience so much issue on your webhost, don’t hesitate to switch to a better webhost. I faced same problem with lousy webhost before, when i experience it, i do not hesitate to switch over. That will save you alot of time and money.

Yes you need to get webhost to upgrade the php version.

@imautic

I use wiredtree.com , they provide solid support. Within 5 minutes normally can get response and they are very professional to resolve any issue you faced. So far very happy with them. If you experience so much issue on your webhost, don’t hesitate to switch to a better webhost. I faced same problem with lousy webhost before, when i experience it, i do not hesitate to switch over. That will save you alot of time and money.

Yes you need to get webhost to upgrade the php version.